[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONBooleanClass

Class of TJSONBoolean

## Declaration

Source position: fpjson.pp line 257

`type TJSONBooleanClass = class of TJSONBoolean;`

## Description

TJSONBooleanClass is the class type of TJSONBoolean. It is used in the factory methods.

## See also

TJSONBoolean |  | Class to represent boolean JSON data.
SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
GetJSONInstanceType |  | JSON factory: Get the JSONData class types to use

Documentation generated on: Feb 26 2014